body {
background-color: #fafafa;
opacity: 0.5;
background-image: radial-gradient(circle at center center, #f2e6f4, #fafafa), repeating-radial-gradient(circle at center center, #f2e6f4, #f2e6f4, 20px, transparent 40px, transparent 20px);
background-attachment : fixed;
}

h1 {
  color: #816082;
  font-size: 50px;
  font-family: Arial, serif;
  text-align: Left;
}

h2  {
  color: rgb(95, 70, 99);
  font-size: 30px;
  font-family: Lucida, monospace;
  text-align: Left;
}

h3 {
  color: #678f68;
  font-size: 20px;
  font-family: Monaco, monospace;
  font-style: italic;
  text-align: Left;
}

h4 {
  font-family: "Playwrite DK Uloopet Guides", cursive;
  color: #678f68;
}

p {
  color: #57635a;
  font-family: Helvetica, sans-serif;
  font-size: 0.9em;
}

a:hover {
  color:#826f8c;
}

a:visited {
  color: #816082;
}

.mixeslinks {
  color: #435950;
  font-family: "Iosevka Charon", monospace;
  font-size: 1em;
}